{% extends "admin/change_list.html" %}

{% load i18n %}

{% block extrastyle %}
<style>
    .cst_block { padding: 10px 40px; background-color: #ffc107; }
</style>
{% endblock %}

{% block breadcrumbs %}
    {{ block.super }}

    {% if new_user %}
    <div class="cst_block">
        <strong>{% trans "Pedido de Ativação" %}:</strong> "{{ new_user }}"
        {% if msg %}
            <button type="button" disabled="disabled" class="btn btn-primary"><strong>{% trans "Ativar" %}</strong></button>
            <br/> {{ msg }}
        {% else %}
            <button onclick="window.location.href='/activate_user/{{ new_user }}/';" type="button" class="btn btn-primary"><strong>{% trans "Ativar" %}</strong></button>
        {% endif %}
    </div>
    {% endif %}
{% endblock %}

